View Single Post
Old 01-25-2011, 05:55 PM   #22 (permalink)
John Clark
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,679
Post Thanks: 4
Thanked 96 Times in 71 Posts
Default Re: 6.0.0.448 leaked for 9700

Quote:
Originally Posted by Howard S. View Post
You seem really happy with OS6. I guess what's stopping me is I'm worried some of the 3rd party apps I use and need won't work. Question: would I need to wipe my phone first (really not excited about doing that), or can I upgrade like I have for previous OS5 upgrades which is deleting vendor.xml file and running loader.exe?
No, you don't need to wipe the device first.

However, I do recommend when jumping up in major OS upgrades (i.e. 5.x to 6.x) that you do not transfer 3rd party apps. I would uncheck them during the upgrade and then download and reinstall the correct versions for OS6. I would check with the developers of said applications to see if they support OS6. Many times the version they have available is different for the different OS's. If they don't offer a download specifically for OS6 then you can try the OS 5 version and see if it works. A little research beforehand goes a long way.
Offline   Reply With Quote
The Following User Says Thank You to John Clark For This Useful Post:
Howard S. (01-25-2011)